/* Responsive Example */
    .example_responsive {
	text-align: left;
        /*position: relative;*/
    }

    .example_responsive .ocarousel_window {
	width: 650px;
	height: 28px;
	margin: 0 auto;
	text-align: left;
    }

        .ocarousel_window .slide {
	width: 215px;
	padding-top: 15px;
	text-align: left;
        }

@media (min-width: 980px) {

    .example_responsive .ocarousel_window {
	width: 650px;
	height: 285px;
    }
}

@media (max-width: 979px) {

    .example_responsive .ocarousel_window {
	width: 100%;
	height: 285px;
    }
}
